/* Quit Prompt */
"An older version of %@ is already open. Would you like to quit the older version?" = "Una versione precedente di %@ è già aperta. Vuoi chiudere la versione precedente?";

/* Quit Error */
"Another copy of %@ is open" = "Un'altra copia di %@ è aperta";

/* Quit Prompt */
"Ignore" = "Ignora";

/* Quit Prompt */
"Quit Older Version" = "Esci dalla Versione Precedente";

/* Quit Prompt */
"Quit Other Copy" = "Esci dall'Altra Copia";

/* Quit Prompt */
"Quit This Copy" = "Esci Da Questa Copia";

/* Quit Error */
"There was a problem quitting the other application." = "Si è verificato un errore nel chiudere l'altra applicazione.";

/* Quit Error */
"Unable to quit" = "Impossibile chiudere";

/* Quit Prompt */
"Would you like to quit the other copy?" = "Vuoi uscire dall'altra copia?";

/* Quit Prompt */
"You can not have two copies of %@ open at the same time.\n\nWould you like to quit the copy you just opened or the one that is already open?" = "Non puoi avere due copie di %@ aperte allo stesso tempo.\n\nVuoi chiudere la copia appena aperta o chiudere quella aperta precedentemente?";

